  { Before running this demo, you should install the TPicClip component
    onto the component palette.

    The component code is in the PicClip.pas unit.  }
unit redmain;

interface

uses
  Windows, Messages, SysUtils, Classes, Graphics, Controls, Forms, Dialogs,
  StdCtrls;

type
  TMainFrm = class(TForm)
    Label1: TLabel;
    Button1: TButton;
    procedure Button1Click(Sender: TObject);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  MainFrm: TMainFrm;

implementation

uses fredtop;

{$R *.DFM}

procedure TMainFrm.Button1Click(Sender: TObject);
begin
  Form1.Show
end;

end.
